﻿.public-article .key-points {
  margin-top: 15px; }

.public-article .bullet-points {
  margin-top: 15px; }

.public-article .summary {
  margin-top: 15px;
  margin-bottom: 15px;
}

.public-article .full-article-link, .public-article .article-more-link {
  margin-top: 15px; }

.content-main ul {
    padding-left: 40px;
}

.article-summary {
    font-style: italic;
}
